AddType application/x-httpd-php74 .php

RewriteEngine On
RewriteBase /
Options +FollowSymlinks
Options -Indexes

RewriteCond %{HTTP_HOST} !^www\.
RewriteRule ^(.*)$ https://www.%{HTTP_HOST}%{REQUEST_URI} [L,R=permanent]
RewriteCond %{SERVER_PORT} !=443
RewriteRule ^(.*)$ https://%{HTTP_HOST}%{REQUEST_URI} [L,R=permanent]

ErrorDocument 404 /404.html

RewriteCond %{REQUEST_URI}  !^(.*)/libraries/(.*) [NC]
RewriteCond %{REQUEST_URI}  !^(.*)/css/(.*) [NC]
RewriteRule ^admin/([^/]*)/([^/]*)/(.*)$ admin/index.php?module=$1&action=$2&$3 [L]

RewriteCond %{REQUEST_URI}  ^/globelusUser/(.*) [NC]
RewriteRule ^([^/]*)/([^/]*)/(.*)$ index.php?module=$1&action=$2&$3 [L]
RewriteCond %{REQUEST_URI}  ^/globelusAdverts/(.*) [NC]
RewriteRule ^([^/]*)/([^/]*)/(.*)$ index.php?module=$1&action=$2&$3 [L]
RewriteCond %{REQUEST_URI}  ^/globelusFirms/(.*) [NC]
RewriteRule ^([^/]*)/([^/]*)/(.*)$ index.php?module=$1&action=$2&$3 [L]
RewriteCond %{REQUEST_URI}  ^/globelusCv/(.*) [NC]
RewriteRule ^([^/]*)/([^/]*)/(.*)$ index.php?module=$1&action=$2&$3 [L]
RewriteCond %{REQUEST_URI}  ^/globelusCandidates/(.*) [NC]
RewriteRule ^([^/]*)/([^/]*)/(.*)$ index.php?module=$1&action=$2&$3 [L]

RewriteRule ^admin/$ admin/index.php [L]
RewriteRule ^wyszukiwarka$ index.php?search=true&lang=pl [L]
RewriteRule ^wersja-tymczasowa$ index.php?devel=true&lang=pl [L]
RewriteRule ^pixieset/(.*)$ index.php?module=articles&action=image&hash=$1 [L]
RewriteRule ^pixieset-wszystkie/(.*)$ index.php?module=articles&action=images_download&hash=$1 [L]

RewriteCond %{THE_REQUEST} ^[A-Z]{3,9}\ /index.php
RewriteRule ^ /%1 [R=301,L]
<IfModule mod_headers.c>
Header set Cache-Control "no-cache, no-store, must-revalidate"
Header set Pragma "no-cache"
Header set Expires 0
</IfModule>
<Files *.conf>
  Order Deny,Allow
  Deny from all
</Files>
<Files *.log>
  Order Deny,Allow
  Deny from all
</Files>
<Files *.ini>
  Order Deny,Allow
  Deny from all
</Files>
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^pl/$ index.php?a=change_language&id=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{REQUEST_URI} ^/home$
RewriteRule ^(.*)$ https://www.globelus.pl/ [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{REQUEST_URI} ^/home-s-1$
RewriteRule ^(.*)$ https://www.globelus.pl/ [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{REQUEST_URI}  "^/$"
RewriteRule ^$ index.php?a=page&id=2&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^home$ index.php?a=page&id=2&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^home-s-1$ home [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^home-s-([0-9]+)$ index.php?a=page&id=2&lang=pl&bs=$1&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule home %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^home$ index.php?a=page&id=2&lang=pl [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^home-s-([0-9]+)$ index.php?a=page&id=2&lang=pl&bs=$1 [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^szukasz-pracy$ index.php?a=page&id=8&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^szukasz-pracy-s-1$ szukasz-pracy [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^szukasz-pracy-s-([0-9]+)$ index.php?a=page&id=8&lang=pl&bs=$1&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule szukasz-pracy %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^szukasz-pracy$ index.php?a=page&id=8&lang=pl [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^szukasz-pracy-s-([0-9]+)$ index.php?a=page&id=8&lang=pl&bs=$1 [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^regulamin$ index.php?a=page&id=19&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^regulamin-s-1$ regulamin [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^regulamin-s-([0-9]+)$ index.php?a=page&id=19&lang=pl&bs=$1&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule regulamin %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^regulamin$ index.php?a=page&id=19&lang=pl [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^regulamin-s-([0-9]+)$ index.php?a=page&id=19&lang=pl&bs=$1 [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^polityka-prywatnosci$ index.php?a=page&id=20&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^polityka-prywatnosci-s-1$ polityka-prywatnosci [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^polityka-prywatnosci-s-([0-9]+)$ index.php?a=page&id=20&lang=pl&bs=$1&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule polityka-prywatnosci %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^polityka-prywatnosci$ index.php?a=page&id=20&lang=pl [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^polityka-prywatnosci-s-([0-9]+)$ index.php?a=page&id=20&lang=pl&bs=$1 [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^polityka-plikow-cookie$ index.php?a=page&id=24&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^polityka-plikow-cookie-s-1$ polityka-plikow-cookie [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^polityka-plikow-cookie-s-([0-9]+)$ index.php?a=page&id=24&lang=pl&bs=$1&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule polityka-plikow-cookie %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^polityka-plikow-cookie$ index.php?a=page&id=24&lang=pl [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^polityka-plikow-cookie-s-([0-9]+)$ index.php?a=page&id=24&lang=pl&bs=$1 [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^dla-pracodawcy$ index.php?a=page&id=5&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^dla-pracodawcy-s-1$ dla-pracodawcy [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^dla-pracodawcy-s-([0-9]+)$ index.php?a=page&id=5&lang=pl&bs=$1&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule dla-pracodawcy %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^dla-pracodawcy$ index.php?a=page&id=5&lang=pl [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^dla-pracodawcy-s-([0-9]+)$ index.php?a=page&id=5&lang=pl&bs=$1 [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^dla-kandydata$ index.php?a=page&id=21&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^dla-kandydata-s-1$ dla-kandydata [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^dla-kandydata-s-([0-9]+)$ index.php?a=page&id=21&lang=pl&bs=$1&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule dla-kandydata %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^dla-kandydata$ index.php?a=page&id=21&lang=pl [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^dla-kandydata-s-([0-9]+)$ index.php?a=page&id=21&lang=pl&bs=$1 [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^blog-o-pracy$ index.php?a=page&id=6&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^blog-o-pracy-s-1$ blog-o-pracy [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^blog-o-pracy-s-([0-9]+)$ index.php?a=page&id=6&lang=pl&bs=$1&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule blog-o-pracy %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^blog-o-pracy$ index.php?a=page&id=6&lang=pl [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^blog-o-pracy-s-([0-9]+)$ index.php?a=page&id=6&lang=pl&bs=$1 [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^kontakt$ index.php?a=page&id=7&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^kontakt-s-1$ kontakt [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^kontakt-s-([0-9]+)$ index.php?a=page&id=7&lang=pl&bs=$1&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule kontakt %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^kontakt$ index.php?a=page&id=7&lang=pl [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^kontakt-s-([0-9]+)$ index.php?a=page&id=7&lang=pl&bs=$1 [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^jakiej-pracy-szukasz$ index.php?a=page&id=27&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^jakiej-pracy-szukasz-s-1$ jakiej-pracy-szukasz [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^jakiej-pracy-szukasz-s-([0-9]+)$ index.php?a=page&id=27&lang=pl&bs=$1&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule jakiej-pracy-szukasz %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^jakiej-pracy-szukasz$ index.php?a=page&id=27&lang=pl [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^jakiej-pracy-szukasz-s-([0-9]+)$ index.php?a=page&id=27&lang=pl&bs=$1 [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^elektryk-w-norwegii-uprawnienia-dsb-zarobki$ index.php?article=9&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^elektryk-w-norwegii-uprawnienia-dsb-zarobki %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^elektryk-w-norwegii-uprawnienia-dsb-zarobki$ index.php?article=9&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^certyfikaty-vca-scc-i-osc-kluczem-do-dobrzej-platnej-pracy-za-granica$ index.php?article=10&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^certyfikaty-vca-scc-i-osc-kluczem-do-dobrzej-platnej-pracy-za-granica %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^certyfikaty-vca-scc-i-osc-kluczem-do-dobrzej-platnej-pracy-za-granica$ index.php?article=10&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^operator-maszyn-budowlanych-w-norwegii-uznawanie-polskich-uprawnien$ index.php?article=11&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^operator-maszyn-budowlanych-w-norwegii-uznawanie-polskich-uprawnien %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^operator-maszyn-budowlanych-w-norwegii-uznawanie-polskich-uprawnien$ index.php?article=11&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^praca-w-danii-zatwierdzenie-kwalifikacji-zawodowych-przez-dunska-inspekcje-pracy$ index.php?article=12&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^praca-w-danii-zatwierdzenie-kwalifikacji-zawodowych-przez-dunska-inspekcje-pracy %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^praca-w-danii-zatwierdzenie-kwalifikacji-zawodowych-przez-dunska-inspekcje-pracy$ index.php?article=12&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^praca-w-holandii-co-warto-wiedziec-przed-wyjazdem$ index.php?article=13&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^praca-w-holandii-co-warto-wiedziec-przed-wyjazdem %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^praca-w-holandii-co-warto-wiedziec-przed-wyjazdem$ index.php?article=13&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^niemcy-co-nowego-w-2019-roku$ index.php?article=14&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^niemcy-co-nowego-w-2019-roku %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^niemcy-co-nowego-w-2019-roku$ index.php?article=14&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^s1-e109-czy-e106-wszystko-o-ubezpieczeniach-za-granica$ index.php?article=16&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^s1-e109-czy-e106-wszystko-o-ubezpieczeniach-za-granica %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^s1-e109-czy-e106-wszystko-o-ubezpieczeniach-za-granica$ index.php?article=16&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^daj-sie-zlowic-lowcy-glow$ index.php?article=17&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^daj-sie-zlowic-lowcy-glow %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^daj-sie-zlowic-lowcy-glow$ index.php?article=17&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^prawo-pracy-w-holandii-poznaj-swoje-prawa$ index.php?article=18&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^prawo-pracy-w-holandii-poznaj-swoje-prawa %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^prawo-pracy-w-holandii-poznaj-swoje-prawa$ index.php?article=18&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^austria-poczatki$ index.php?article=19&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^austria-poczatki %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^austria-poczatki$ index.php?article=19&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^malta-ukryta-wyspa-szczescia$ index.php?article=20&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^malta-ukryta-wyspa-szczescia %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^malta-ukryta-wyspa-szczescia$ index.php?article=20&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^jak-sprawdzic-przyszlego-pracodawce$ index.php?article=21&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^jak-sprawdzic-przyszlego-pracodawce %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^jak-sprawdzic-przyszlego-pracodawce$ index.php?article=21&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^niemcy-ile-mozna-zarobic$ index.php?article=22&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^niemcy-ile-mozna-zarobic %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^niemcy-ile-mozna-zarobic$ index.php?article=22&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^zasilek-rodzinny-w-danii$ index.php?article=23&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^zasilek-rodzinny-w-danii %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^zasilek-rodzinny-w-danii$ index.php?article=23&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^zasilek-chorobowy-w-szwecji$ index.php?article=24&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^zasilek-chorobowy-w-szwecji %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^zasilek-chorobowy-w-szwecji$ index.php?article=24&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^a-25-urlop-wypoczynkowy$ index.php?article=25&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^a-25-urlop-wypoczynkowy %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^a-25-urlop-wypoczynkowy$ index.php?article=25&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^a-26-czas-rozliczen-podatkowych-2020$ index.php?article=26&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^a-26-czas-rozliczen-podatkowych-2020 %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^a-26-czas-rozliczen-podatkowych-2020$ index.php?article=26&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^a-27-polskie-500-czy-zagraniczne-zasilki$ index.php?article=27&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^a-27-polskie-500-czy-zagraniczne-zasilki %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^a-27-polskie-500-czy-zagraniczne-zasilki$ index.php?article=27&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^praca-w-dobie-koronawirusa-jak-przygotowac-sie-do-wyjazdu-za-granice$ index.php?article=30&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^praca-w-dobie-koronawirusa-jak-przygotowac-sie-do-wyjazdu-za-granice %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^praca-w-dobie-koronawirusa-jak-przygotowac-sie-do-wyjazdu-za-granice$ index.php?article=30&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^ulga-abolicyjna-w-2021-jak-rozliczyc-sie-z-dochodow-za-granica$ index.php?article=31&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^ulga-abolicyjna-w-2021-jak-rozliczyc-sie-z-dochodow-za-granica %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^ulga-abolicyjna-w-2021-jak-rozliczyc-sie-z-dochodow-za-granica$ index.php?article=31&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^praca-na-produkcji-za-granica$ index.php?article=32&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^praca-na-produkcji-za-granica %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^praca-na-produkcji-za-granica$ index.php?article=32&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^zasady-bhp-ktore-musisz-znac$ index.php?article=33&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^zasady-bhp-ktore-musisz-znac %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^zasady-bhp-ktore-musisz-znac$ index.php?article=33&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^mowa-ciala-podczas-rozmowy-online-o-czym-musisz-wiedziec$ index.php?article=34&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^mowa-ciala-podczas-rozmowy-online-o-czym-musisz-wiedziec %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^mowa-ciala-podczas-rozmowy-online-o-czym-musisz-wiedziec$ index.php?article=34&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^praca-sezonowa-gdzie-szukac$ index.php?article=35&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^praca-sezonowa-gdzie-szukac %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^praca-sezonowa-gdzie-szukac$ index.php?article=35&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^praca-w-niemczech-dla-par$ index.php?article=36&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^praca-w-niemczech-dla-par %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^praca-w-niemczech-dla-par$ index.php?article=36&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^zasilek-rodzinny-w-niemczech-kindergeld-wszystko-co-musisz-wiedziec$ index.php?article=37&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^zasilek-rodzinny-w-niemczech-kindergeld-wszystko-co-musisz-wiedziec %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^zasilek-rodzinny-w-niemczech-kindergeld-wszystko-co-musisz-wiedziec$ index.php?article=37&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^jak-sie-przebranzowic-porady-ulatwiajace-zmiane-zawodu$ index.php?article=38&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^jak-sie-przebranzowic-porady-ulatwiajace-zmiane-zawodu %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^jak-sie-przebranzowic-porady-ulatwiajace-zmiane-zawodu$ index.php?article=38&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^kiedy-zlozyc-wypowiedzenie-umowy-o-prace$ index.php?article=39&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^kiedy-zlozyc-wypowiedzenie-umowy-o-prace %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^kiedy-zlozyc-wypowiedzenie-umowy-o-prace$ index.php?article=39&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^zasilek-chorobowy-w-niemczech$ index.php?article=40&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^zasilek-chorobowy-w-niemczech %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^zasilek-chorobowy-w-niemczech$ index.php?article=40&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^zasilek-rodzinny-w-norwegii$ index.php?article=41&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^zasilek-rodzinny-w-norwegii %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^zasilek-rodzinny-w-norwegii$ index.php?article=41&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^praca-jako-opiekunka-osob-starszych-w-wielkiej-brytanii$ index.php?article=42&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^praca-jako-opiekunka-osob-starszych-w-wielkiej-brytanii %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^praca-jako-opiekunka-osob-starszych-w-wielkiej-brytanii$ index.php?article=42&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^na-czym-polega-praca-magazyniera-obowiazki-i-zakres-zadan$ index.php?article=43&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^na-czym-polega-praca-magazyniera-obowiazki-i-zakres-zadan %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^na-czym-polega-praca-magazyniera-obowiazki-i-zakres-zadan$ index.php?article=43&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^ubezpieczenie-do-pracy-za-granica-co-powinienes-wiedziec$ index.php?article=44&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^ubezpieczenie-do-pracy-za-granica-co-powinienes-wiedziec %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^ubezpieczenie-do-pracy-za-granica-co-powinienes-wiedziec$ index.php?article=44&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^dania-prawo-pracy$ index.php?article=45&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^dania-prawo-pracy %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^dania-prawo-pracy$ index.php?article=45&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^jak-rozliczyc-podatek-w-holandii-zmiany-podatkowe-w-2023-roku$ index.php?article=46&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^jak-rozliczyc-podatek-w-holandii-zmiany-podatkowe-w-2023-roku %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^jak-rozliczyc-podatek-w-holandii-zmiany-podatkowe-w-2023-roku$ index.php?article=46&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^francja-prawo-pracy$ index.php?article=47&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^francja-prawo-pracy %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^francja-prawo-pracy$ index.php?article=47&lang=pl [L]

RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} ^(.*)(?:^|&)(utm_source|gclid)=[^&]+(&.*)?
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^a-48-agencja-posrednictwa-pracy-czy-agencja-pracy-tymczasowej$ index.php?article=48&lang=pl&%{QUERY_STRING} [L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteCond %{QUERY_STRING} !=""
RewriteCond %{REQUEST_METHOD} !=POST
RewriteRule ^a-48-agencja-posrednictwa-pracy-czy-agencja-pracy-tymczasowej %{REQUEST_URI}? [R=301,L]
RewriteCond %{HTTP_HOST} ^(www\.)?globelus.pl$
RewriteRule ^a-48-agencja-posrednictwa-pracy-czy-agencja-pracy-tymczasowej$ index.php?article=48&lang=pl [L]

RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule ^(.*)/$ /$1 [L,R]

#ogólne
RewriteRule ^rejestracja$ index.php?module=globelusUser&action=register [L]
RewriteRule ^logowanie$ index.php?module=globelusUser&action=login [L]
RewriteRule ^odzyskiwanie-hasla$ index.php?module=globelusUser&action=recover_password [L]
RewriteRule ^ponowna-aktywacja/([a-zA-Z0-9-]*)(|/)$ index.php?module=globelusUser&action=resend_activation_mail&hash=$1 [L]
RewriteRule ^login-as/([a-zA-Z0-9-]*)(|/)$ index.php?module=globelusUser&action=login_as&hash=$1&%{QUERY_STRING} [L]

#baza ogłoszeń
RewriteCond %{QUERY_STRING} =""
RewriteRule ^oferty-pracy$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr_reset=true&%{QUERY_STRING} [L]
RewriteCond %{QUERY_STRING} !=""
RewriteRule ^oferty-pracy$ index.php?module=globelusAdverts&action=adverts_list&cp=1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$1&%{QUERY_STRING} [L]
RewriteRule ^oferta/([0-9]*)/([a-zA-Z0-9-]*)(|/)$ index.php?module=globelusAdverts&action=advert_details&advert_id=$1 [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&cc_name=$1&cc_name2=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/z-podanym-wynagrodzeniem$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&sl=on&cc_name=$1&cc_name2=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/z-podanym-wynagrodzeniem/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&sl=on&cc_name=$1&cc_name2=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/bez-jezyka$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&wl=on&cc_name=$1&cc_name2=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/bez-jezyka/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&wl=on&cc_name=$1&cc_name2=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/bez-doswiadczenia$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&we=on&cc_name=$1&cc_name2=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/bez-doswiadczenia/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&we=on&cc_name=$1&cc_name2=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/dla-par$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&fc=on&cc_name=$1&cc_name2=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/dla-par/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&fc=on&cc_name=$1&cc_name2=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/od-zaraz$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&fn=on&cc_name=$1&cc_name2=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/od-zaraz/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&fn=on&cc_name=$1&cc_name2=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/cala-polska$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&v[]=1&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/cala-polska/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&v[]=1&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/dolnoslaskie$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&v[]=2&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/dolnoslaskie/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&v[]=2&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/kujawsko-pomorskie$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&v[]=3&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/kujawsko-pomorskie/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&v[]=3&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/lubelskie$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&v[]=4&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/lubelskie/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&v[]=4&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/lubuskie$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&v[]=5&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/lubuskie/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&v[]=5&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/lodzkie$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&v[]=6&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/lodzkie/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&v[]=6&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/malopolskie$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&v[]=7&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/malopolskie/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&v[]=7&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/mazowieckie$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&v[]=8&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/mazowieckie/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&v[]=8&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/opolskie$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&v[]=9&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/opolskie/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&v[]=9&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/podkarpackie$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&v[]=10&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/podkarpackie/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&v[]=10&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/podlaskie$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&v[]=11&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/podlaskie/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&v[]=11&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/pomorskie$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&v[]=12&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/pomorskie/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&v[]=12&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/slaskie$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&v[]=13&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/slaskie/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&v[]=13&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/swietokrzyskie$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&v[]=14&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/swietokrzyskie/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&v[]=14&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/warminsko-mazurskie$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&v[]=15&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/warminsko-mazurskie/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&v[]=15&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/wielkopolskie$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&v[]=16&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/wielkopolskie/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&v[]=16&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/zachodniopomorskie$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&v[]=17&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/zachodniopomorskie/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&v[]=17&cc_name=$1&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/([a-zA-Z-]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=1&filtr=t&cc_name=$1&cc_name2=$2&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/([a-zA-Z-]*)/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$3&filtr=t&cc_name=$1&cc_name2=$2&%{QUERY_STRING} [L]
RewriteRule ^oferty-pracy/([a-zA-Z-]*)/([0-9]*)(|/)$ index.php?module=globelusAdverts&action=adverts_list&cp=$2&filtr=t&cc_name=$1&cc_name2=$1%{QUERY_STRING} [L]

#lista pracodawców
RewriteRule ^pracodawcy(|/)$ index.php?module=globelusFirms&action=firms_list&cp=1 [L]
RewriteRule ^pracodawcy/([a-z]*)(|/)$ index.php?module=globelusFirms&action=firms_list&cp=1&letter=$1 [L]
RewriteRule ^pracodawcy/([a-z]*)/([0-9]*)(|/)$ index.php?module=globelusFirms&action=firms_list&cp=$2&letter=$1 [L]
RewriteRule ^pracodawcy/([0-9]*)(|/)$ index.php?module=globelusFirms&action=firms_list&cp=$1 [L]
RewriteRule ^pracodawca/([0-9]*)/([a-zA-Z0-9-]*)(|/)$ index.php?module=globelusFirms&action=firm_profile&user_id=$1 [L]

#pobieranie cv
RewriteRule ^cv/([0-9]*)/([a-zA-Z0-9-]*)(|/)$ index.php?module=globelusCandidates&action=cv_download&user_id=$1&token=$2 [L]
RewriteRule ^cv-tmp/([0-9]*)/([a-zA-Z0-9-]*)(|/)$ index.php?module=globelusCandidates&action=cv_tmp_download&answer_id=$1&token=$2 [L]

#avatary
RewriteRule ^avatar/([0-9]*)/([a-zA-Z0-9-]*)(|/)$ index.php?module=globelusCandidates&action=avatar&user_id=$1&token=$2 [L]

#loga
RewriteRule ^logo/([0-9]*)/([a-zA-Z0-9-]*)(|/)$ index.php?module=globelusFirms&action=logo&user_id=$1&token=$2 [L]
RewriteRule ^img_header/([0-9]*)/([a-zA-Z0-9-]*)(|/)$ index.php?module=globelusFirms&action=img_header&user_id=$1&token=$2 [L]
RewriteRule ^img_bottom/([0-9]*)/([a-zA-Z0-9-]*)(|/)$ index.php?module=globelusFirms&action=img_bottom&user_id=$1&token=$2 [L]
RewriteRule ^advert_add_img_top/([0-9]*)/([a-zA-Z0-9-]*)(|/)$ index.php?module=globelusFirms&action=advert_add_img_top&advert_id=$1&token=$2 [L]
RewriteRule ^advert_add_img_bottom/([0-9]*)/([a-zA-Z0-9-]*)(|/)$ index.php?module=globelusFirms&action=advert_add_img_bottom&advert_id=$1&token=$2 [L]

#baza cv
RewriteRule ^baza-cv(|/)$ index.php?module=globelusCv&action=cv_list&cp=1&%{QUERY_STRING} [L]
RewriteRule ^baza-cv/([0-9]*)(|/)$ index.php?module=globelusCv&action=cv_list&cp=$1&%{QUERY_STRING} [L]
RewriteRule ^kandydat/([0-9]*)/([a-zA-Z0-9-]*)(|/)$ index.php?module=globelusCv&action=candidate_profile&user_id=$1 [L]
RewriteRule ^proponowany-kandydat/([0-9]*)/([a-zA-Z0-9-]*)(|/)$ index.php?module=globelusCv&action=proposed_candidate_profile&user_id=$1 [L]

#panel kandydata
RewriteRule ^panel-kandydata/profil(|/)$ index.php?module=globelusCandidates&action=profile_preview [L]
RewriteRule ^panel-kandydata/odswiez(|/)$ index.php?module=globelusCandidates&action=profile_refresh [L]
RewriteRule ^panel-kandydata/przedluz(|/)$ index.php?module=globelusCandidates&action=profile_extend [L]
RewriteRule ^panel-kandydata/wylacz-profil(|/)$ index.php?module=globelusCandidates&action=profile_disable [L]
RewriteRule ^panel-kandydata/publikuj-profil(|/)$ index.php?module=globelusCandidates&action=profile_enable [L]
RewriteRule ^panel-kandydata/ustawienia-konta(|/)$ index.php?module=globelusCandidates&action=profile_settings [L]
RewriteRule ^panel-kandydata/edycja-profilu(|/)$ index.php?module=globelusCandidates&action=profile_edit [L]
RewriteRule ^panel-kandydata/wyslane-aplikacje(|/)$ index.php?module=globelusCandidates&action=answers_list [L]
RewriteRule ^panel-kandydata/obserwowane-oferty(|/)$ index.php?module=globelusCandidates&action=adverts_list [L]
RewriteRule ^panel-kandydata(|/)$ panel-kandydata/profil [L,R=301]

#panel pracodawcy
RewriteRule ^panel-pracodawcy/profil(|/)$ index.php?module=globelusFirms&action=profile_preview [L]
RewriteRule ^panel-pracodawcy/ustawienia-konta(|/)$ index.php?module=globelusFirms&action=profile_settings [L]
RewriteRule ^panel-pracodawcy/edycja-profilu(|/)$ index.php?module=globelusFirms&action=profile_edit [L]
RewriteRule ^panel-pracodawcy/ogloszenia(|/)$ index.php?module=globelusFirms&action=adverts_list [L]
RewriteRule ^panel-pracodawcy/ogloszenia/alert_promotion(|/)$ index.php?module=globelusFirms&action=adverts_list&alert_promotion=true [L]
RewriteRule ^panel-pracodawcy/dodaj-ogloszenie(|/)$ index.php?module=globelusFirms&action=advert_add [L]
RewriteRule ^panel-pracodawcy/edytuj-ogloszenie/([0-9]*)$ index.php?module=globelusFirms&action=advert_edit&advert_id=$1 [L]
RewriteRule ^panel-pracodawcy/odpowiedzi/([0-9]*)$ index.php?module=globelusFirms&action=advert_answers&advert_id=$1 [L]
RewriteRule ^panel-pracodawcy/odpowiedzi-na-ogloszenia(|/)$ index.php?module=globelusFirms&action=answers [L]
RewriteRule ^panel-pracodawcy/obserwowani-kandydaci(|/)$ index.php?module=globelusFirms&action=followed_candidates [L]
RewriteRule ^panel-pracodawcy/proponowani-kandydaci(|/)$ index.php?module=globelusFirms&action=proposed_candidates [L]
RewriteRule ^panel-pracodawcy/przedluz-ogloszenie/([0-9]*)(|/)$ index.php?module=globelusFirms&action=advert_extend&advert_id=$1 [L]
RewriteRule ^panel-pracodawcy(|/)$ panel-pracodawcy/profil [L,R=301]
RewriteRule ^panel-pracodawcy/odswiez-ogloszenie/([0-9]*)(|/)$ index.php?module=globelusFirms&action=advert_refresh&advert_id=$1 [L]
RewriteRule ^panel-pracodawcy/zakup-punktow(|/)$ index.php?module=globelusFirms&action=buy_points [L]
RewriteRule ^panel-pracodawcy/zakup-punktow/pakiet=([0-9]*)(|/)$ index.php?module=globelusFirms&action=create_order&package=$1 [L]
RewriteRule ^panel-pracodawcy/zakup-punktow/status(|/)$ index.php?module=globelusFirms&action=set_order_status [L]
RewriteRule ^panel-pracodawcy/zakup-punktow/platnosc-prawidlowa(|/)$ index.php?module=globelusFirms&action=payment_success [L]
RewriteRule ^panel-pracodawcy/zakup-punktow/platnosc-nieprawidlowa(|/)$ index.php?module=globelusFirms&action=payment_error [L]
RewriteRule ^newsletter/signin/$ index.php?module=newsletter&action=signin [L]
RewriteRule ^newsletter/confirm/hash=(.*)$ index.php?module=newsletter&action=confirm&hash=$1 [L]
RewriteRule ^newsletter/unsubscribe/hash=(.*)$ index.php?module=newsletter&action=unsubscribe&hash=$1 [L]
